Subject: FW: Govt & Regulatory Affairs
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 27 Jul 2001 07:03:43 -0700 (PDT)

Notice you weren't copied on this.  Paul, Paul & I have discussed and we're looking to see whether there is any further slack we can release, how much is set aside for a major case in the 2nd half of the year and when we start cutting muscle not fat.  Clearly we'll need to get Eric & Richard as our consumers to question this as their people are generally demanding more support from us, not less.  Before going to them, perhaps we can discuss this at our conference call on Monday ?

D.

 -----Original Message-----
From: 	Rapacioli, Marisa   On Behalf Of Brown, Michael - COO London
Sent:	26 July 2001 13:47
To:	Dawson, Paul; Styles, Peter; Wood, Doug; Hennemeyer, Paul
Cc:	Lewis, Richard; Shaw, Eric; Sherriff, John
Subject:	Govt & Regulatory Affairs

Looking at your revised budget for the rest of the year, your costs are way too high.

I am on holiday from Monday 30th July - Friday 10th August, but would like to sit down and talk this through with you when I get back. Marisa will set something up.

Thanks

Michael